<!DOCTYPE html>
<html lang="ru">
<head>
<title>Web4</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="style.css" type="text/css"/>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>
<body class = "d-flex flex-column justify-content-center">
	<header class ="container-fluid d-flex align-items-center justify-content-center shapka">
		<div class="d-flex"><img src="logo.png" class="img-responsive pull-left" height="100"  alt="Описание картинки"/></div>
		<h1 class="py-2">Оригинальное название сайта</h1>
	</header>
	<div class="d-flex justify-content-center">
		<nav class="col-12 col-md-10 justify-content-center p-2 nav d-flex">
			<a href="menu.html" class="d-flex justify-content-center mx-auto">Менюшечка</a> <a href="katalog.html" class="d-flex justify-content-center mx-auto">Каталог</a> <a class="d-flex justify-content-center mx-auto" href="contact.html">Контактная информация</a>
		</nav>
	</div>
	<div class="d-flex justify-content-center">
		<div class="col-10 spisok_table_form_back d-flex flex-column justify-content-center">
			<h2 id="top">Нумерованный список для первой лабы</h2>
			<ol>

					<li><a href="http://example.com"> example.com</a></li>
					<li><a href="https://example.com" title = "Алавердян 21/1(антиплагиат)"> https://example.com</a></li>
					<li><a href="ftp://@alaverdyan/file.txt">file.txt</a></li>
					<li><a href="ftp://super_admin:hard_password@alaverdyan/file.txt">file.txt</a></li>
					<li><a href="https://lichess.org#top">В начало страницы шахматного сайта Личесс</a></li>
					<li><a href="#top">В начало этой страницы</a></li>
					<li><a href="https://yandex.ru/search/?text=ссылкаurl&clid=2270455">Ссылка с двумя параметрами в URL</a></li>
					<li>
						<h2><strong>Менюшечка</strong></h2>
						<ul>
						<li><a href="#top" title="В начало">Начало страницы</a></li>
						<li><a href="#bottom" title="В конец">Конец страницы</a></li>
						<li><a href="#desyat" title="На десятую ссылку">Десятая ссылка</a></li>
						<li><a href="#dvadtsat" title="На двадцатую ссылку">Двадцатая ссылка</a></li>
						</ul>
					</li>
					<li><a title="По ней не перейти :(">Ссылка без href</a></li>
					<li id="desyat"><a href="" title="Можно много кликать)">Ссылка с пустым href</a></li>
					<li><a href="https://yandex.ru/" rel="nofollow" title="Ссылка на поисковик, по которой нельзя переходить поисковику.Иронично">Ссылка с запретом для поисковика</a></li>
					<li><a href="https://yandex.ru/" rel="noindex">Ссылка с запретом индексации для поисковика</a></li>
					<li><p>Какой-то интересный текст, но <a href="https://yandex.ru/">вот</a> вам ссылочка</p></li>
					<li><a href="https://www.youtube.com/watch?v=-452p_9ESbM"><img class="img-fluid" width="150" height="120" src="cat.png" alt="Картинка котика"></a></li>
					<li><div class="container"><p class="col-10 d-flex"><img class="img-fluid" src="square.jpg" usemap="#karta" alt="Картинка"></p></div>
					<map id="karta" name="karta">
					<area shape="rect" coords="44,32,319,172" href="https://yandex.ru/search/?text=Жёлтый%20прямоугольник" alt="Жёлтый прямоугольник">
					<area shape="rect" coords="467,256,674,442" href="https://yandex.ru/search/?text=Синий%20квадрат" alt="Синий квадрат">
					<area shape="circle" coords="172,349,100" href="https://yandex.ru/search/?text=Красный%20круг" alt="Красный круг">
					</map></li>
					<li><a href="page2.html">Страница 2</a></li>
					<li><a href="about/page3.html">Страница 3 в каталоге "about"</a></li>
					<li><a href="../page4.html">Страница 4 в каталоге выше</a></li>
					<li><a href="../../page5.html">Страница 5 в каталоге двумя уровнями выше</a></li>
					<li><a href="/web1/index.html">Сокращенная на главную</a></li>
					<li><a href="/web1/about/web.html">Сокращенная на внутреннюю</a></li>

			</ol>
			<div class="d-flex flex-column">
				<table class="order-2 d-flex flex-column">
						<caption >
							<strong>Название таблицы</strong>
							<br>
							(Тут могла быть ваша реклама)
						</caption>
						<tr>
							<th>Стб1</th>
							<th>Стб2</th>
							<th>Стб3</th>
						</tr>
						<tr class="nch_table">
							<td colspan="2">Две-ячейки-объединены</td>
							<td>А эта одна</td>
						</tr>
						<tr class="ch_table">
							<td>Контент</td>
							<td>Контент</td>
							<td>Контент</td>
						</tr>
						<tr class="nch_table">
							<td>Контент</td>
							<td>Контент</td>
							<td>Контент</td>
						</tr>
						<tr class="ch_table">
							<td>Контент</td>
							<td>Контент</td>
							<td>Контент</td>
						</tr>
						<tr class="nch_table">
							<td>Контент</td>
							<td>Контент</td>
							<td>Контент</td>
						</tr>
				</table>

				<form class="order-1">
					<h2><strong>Форма</strong></h2>
						<label>
								Ваше имя:<br />
								<input name="form_name"
								value="" />
						</label><br />
							
						<label>
								Ваш email:<br />
								<input name="form_email"
								value=""
								type="email" />
						</label><br />
						
						<label>
								Дата рождения:<br />
								<input name="form_bday"
								value=""
								type="date" />
						</label><br />
						
						Ваш пол:<br />
						<label><input type="radio" checked="checked"
							name="form_pol" value="" />
							Муж</label>
						<label><input type="radio"
							name="form_pol" value="" />
							Жен</label><br />
							
						Количество конечностей:<br />
						<label><input type="radio" checked="checked"
							name="form_kolvo" value="" />
							0</label>
						<label><input type="radio" checked="checked"
							name="form_kolvo" value="" />
							1</label>
						<label><input type="radio" checked="checked"
							name="form_kolvo" value="" />
							2</label>
						<label><input type="radio" checked="checked"
							name="form_kolvo" value="" />
							3</label>
						<label><input type="radio"
							name="form_kolvo" value="" />
							4</label><br />
							
						<label>
							Сверхспособности:
							<br />
							<select name="form_superskill[]"
							multiple="multiple">
							<option value="">Бессмертие</option>
							<option value="" selected="selected">Прохождение сквозь стены</option>
							<option value="" selected="selected">Левитация</option>
							</select>
						</label><br />
						
						<label>
							Биография:<br />
							<textarea name="form_biografiya"></textarea>
						</label><br />

						<label><input type="checkbox" checked="checked"
						name="check-1" />
						С контрактом ознакомлен</label><br />
						
						<input type="submit" value="Отправить" />

				</form>
			</div>
		</div>
	</div>
	<footer class="footer d-flex justify-content-center p-4 display-5 mb-0">
		(c)Alaverdyan 2020
	</footer>
	<a id="bottom"></a>
	<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>
</html>